@charset "UTF-8";
html {
}

body {
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    font-size: 2rem;
    min-width: 320px;
    background-color: #fff;
    background-image: url("../images/back.webp");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

img {
    width: 100%;
    vertical-align: bottom;
}

.head-logo {
    position: fixed;
    top: 40px;
    right: 40px;
    width: 80px;
}

.fv-container {
    padding: 40px;
    background-color: #fff;
}

.container {
    padding: 80px calc(50% - (1000px / 2)) 0;
}

.tab {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 12px;
    padding: 0 40px;
}

.tab li {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    height: 80px;
    background-color: #000;
    border-radius: 12px 12px 0 0;
    transition: 0.3s;
}

[data-tab] {
    cursor: pointer;
}

[data-tab="tab-all"]:hover,
[data-tab="tab-all"].active {
    background-color: #fff;
}

[data-tab="tab-all"]:hover h3,
[data-tab="tab-all"].active h3 {
    color: #000;
}

[data-tab="tab-new"]:hover,
[data-tab="tab-new"].active {
    background-color: #ea5514;
}

[data-tab="tab-renew"]:hover,
[data-tab="tab-renew"].active {
    background-color: #124c7b;
}

.tab li a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    transition: 0.3s;
}

.tab li a:hover {
    opacity: 0.6;
}

.tab li h3 {
    display: flex;
    align-items: center;
    gap: 12px;
    font-size: 2.4rem;
    color: #fff;
    transition: 0.3s;
}

.tab li h3 img {
    width: 16px;
}

.list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 12px;
    padding: 40px;
    background-color: #fff;
    border-radius: 12px;
}

.list li {
    display: flex;
    flex-direction: column;
    border: 1px solid #acacac;
    border-radius: 12px;
    overflow: hidden;
}

.hidden {
    display: none !important;
}

.list-open {
    height: 40px;
    padding: 11px;
}

.new .list-open {
    background-color: #ea5514;
}

.renew .list-open {
    background-color: #124c7b;
}

.list-open img {
    height: 100%;
    object-fit: contain;
    object-position: center center;
}

.list-inner {
    display: flex;
    flex-direction: column;
    gap: 12px;
    height: 100%;
    padding: 12px 12px 24px;
}

.list-info {
    display: flex;
    font-size: 1.2rem;
    background-color: #eaeaea;
}

.list-info dt {
    font-weight: 400;
    padding: 8px;
    color: #fff;
    background-color: #000;
}

.list-info dd {
    font-weight: 400;
    display: block;
    padding: 8px;
}

.list-inner h5 {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
    text-align: center;
    line-height: 110%;
}

.list-inner h5 small {
    font-size: 70%;
}

.list-btn a {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 8px;
    background: #000;
    border-radius: 999px;
    transition: 0.3s;
    overflow: hidden;
}

.new .list-btn a:hover {
    background: #ea5514;
}

.renew .list-btn a:hover {
    background: #124c7b;
}

.list-btn a span {
    display: block;
    color: #fff;
    width: 100%;
    text-align: center;
    position: relative;
}

.list-btn a img {
    display: block;
    width: 28px;
    margin-left: -28px;
    mix-blend-mode: lighten;
    position: relative;
}

.foot-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 60px;
    padding: 80px 20px 20px;
}

.foot-logo {
    width: 100px;
    margin-inline: auto;
}

.foot-copy {
    font-size: 1.2rem;
    text-align: center;
}
